@charset "UTF-8";


/*全般設定
------------------------------------------------------------------------------------------
■文字色は「color: #999999;」部分で変更できます。サイズは「75%」で変更可。%指定でなく「12px」とかでも可。
■壁紙は「images/bg.gif」で指定しています。imagesフォルダに入・ﾄいるbg.gifを指定しています。
　変更もできますが、コンテナーの枠に影を入れてるので、白・ﾛい壁紙でないと枠が目立・ﾄしまうので注意。
------------------------------------------------------------------------------------------*/
body {
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font: 11pt "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #fdfbf7;
}

h1,h2,h3,h4,h5,p,ul,li,table{
	margin: 0px;
	padding: 0px;
}

h2 {
	color: #cc3300;
}

h5 {
	font-size: 10pt;
	color: blue;
	text-indent: 3px;
	padding-bottom: 2px;
}
#block1{
	background-image: url("../img/block1.jpg"); /* 画像の指定 */
	height: 31px;
}
#block2{
	background-image: url("../img/block2.jpg"); /* 画像の指定 */
	height: 31px;
}
.selector11{
	border:#ccc solid 1px;
	display:block;
	padding:.2em .3em;
	}

.selector11b{
	border-left:#ccc solid 6px;
	padding:.3em .3em .3em .8em
    }

 .menuRibbon {
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#029EBC;
	color:#EBF7FA;
	line-height:140%;
	font-weight:bold;
}

.menuRibbonLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#80CEDD;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}

.menuTab {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color: #80CEDD;
	border-style:solid;
	background:#029EBC;
	color:#EBF7FA;
	line-height:140%;
	font-weight:bold;
}

.menuTabLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color:#029EBC;
	border-style:solid;
	background:#80CEDD;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}

.menuTabDouble {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color: #80CEDD;
	border-style:solid;
	background:#029EBC;
	color:#EBF7FA;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuTabDoubleLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color:#029EBC;
	border-style:solid;
	background:#80CEDD;
	color:#017589;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLine {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0;
	border-color: #80CEDD;
	border-style:solid;
	background:#029EBC;
	color:#EBF7FA;
	line-height:140%;
	font-weight:bold;
}

.menuLineLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#029EBC;
	border-style:solid;
	background:#80CEDD;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}

.menuLineDouble {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color: #80CEDD;
	border-style:solid;
	background:#029EBC;
	color:#EBF7FA;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLineDoubleLightW {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color:#029EBC;
	border-style:solid;
	background:#fff;
	color:#017589;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLineDoubleLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color:#029EBC;
	border-style:solid;
	background:#80CEDD;
	color:#017589;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLineLightW {
	margin:0 0 10px 10px;
	padding:2px 8px;
	border-width:0 0 2px 0 ;
	border-color:#029EBC;
	border-style:solid;
	background:#fff;
	color:#017589;
	line-height:140%;
	font-weight:bold;
}


.selector12{
    border-left:7px solid #ccc;
    padding:.8em .9em;
}
.selector12b{
    display: block;
    padding-top:.2em;
    font-size:.8em;
    color:#ccc;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

.color1 {
	color: #990000;
}

 #main p, #sub p {
	margin: 0.5em 1em 1em;
}

iframe {
	border: 1px solid #666666;
}

input {
	border: 1px solid #666666;
}

textarea {
	border: 1px solid #666666;
}

#mail_form {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}

table {
	border-collapse:collapse;
}

th,td {
	border: 1px solid #444444;

}

th {
	text-align: center;
	background-color: #c6e0f8;
}

td {
	padding: 3px;
}

.mpcs {
	text-align:right ;
}

#eco {
	padding-left:12px;
}

#eco td {
	border: 1px solid #7CB71F;
	color: white;
	background-color: #7CB71F;
}

.main_service {
    /*background-image: url("../img/main_service_bg.jpg");*/
    height: 29px;
    padding-top: 5px;
    text-indent: 33px;

}
#hello {
	padding-top: 4px;
	padding-left: 20px;
	line-height: 18pt;

}

#news {
	padding-top: 4px;
	padding-left: 20px;
	line-height: 15pt;

}

#news li {
    padding-left: 12px;
    /* background: url(../img/ico_arrow5r_4.gif) no-repeat 3px 0.3em; */
    list-style: none;
		line-height: 28pt;
}

/*コンテナー
------------------------------------------------------------------------------------------*/
#container {
	text-align: left;
	margin: 0px auto;
	width: 840px;
	/*padding-right: 4px;
	/*padding-left: 4px;*/
	border: 1px solid gray;
	background: white;
	overflow: hidden;
}


/*ヘッダー
------------------------------------------------------------------------------------------*/
#header {
	position: relative;
	/*background: url(../img/header_bg.gif) no-repeat;*/
}
#header h1 {
	font-size: 12px;
	color: #fafafa;
	line-height: 1.2;
	position: absolute;
	/*left: 20px;*/
	/*top: 5px;*/
	background-color: black;
	width: 100%;
	height: 16px;
  padding-top: 3px;
  /*padding-left: 8px*/
}
#header img {
	vertical-align: top;
	padding-top: 38px;
	padding-bottom: 15px;
}

#winding1 img{
	margin-left: 5px;
	float : right;
	border: 1px solid;
}
#winding1 p {
    overflow: hidden;
    line-height: 14pt;
	margin: 0px;
	padding: 0px;
	padding-left: 22px;
}

#winding2 p {
    overflow: hidden;
    line-height: 14pt;
	margin: 0px;
	padding: 0px;
	padding-left: 22px;
}

#winding3 p {
    overflow: hidden;
    line-height: 14pt;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
}

#winding3 td {
    line-height: 14pt;
	padding: 2px;
}

#winding3 table {
	margin-left: 20px;
	width: 530px;
}


#winding3 p {
    overflow: hidden;
    line-height: 14pt;
	margin: 0px;
	padding: 0px;
	padding-left: 22px;
}

#winding4 p {
    overflow: hidden;
    line-height: 14pt;
	margin: 0px;
	padding: 0px;
	padding-left: 22px;
}

BLOCKQUOTE{
	line-height: 14pt;
}

#harness1 p {
    overflow: hidden;
    line-height: 14pt;
	margin: 0px;
	padding: 0px;
	padding-left: 22px;
}

/* 回り込みの解除 */
.f-clear{
clear : both;
}

#terminal-TBL td{
	border: none ;
	padding-left: 20px;
}
.td-center{
	background-color: beige;
	text-align: center;
}
#senzai_tb td{
	border: none ;
	padding-left: 20px;
}
#senzai_tb1 td{
	border: 1px solid #000000;
	padding: 0 0 0 20px;
	width: 210px;
	height:20px;
}
#senzai_tb2 td{
	border: 1px solid #000000;
	padding: 0 0 0 20px;
	width: 210px;
	height:20px;
}
.senzai_th{
	background-color: beige;
	padding: 0 0 0 0px;
	text-align: center;
}

/*メインメニュー（釘ﾉ変更の必要なし）
------------------------------------------------------------------------------------------*/
#menu {
	border-bottom: 6px solid #EEEEEE;
}

#menu li {
	display: inline;
}

#menu_sub {
	border-bottom: 0px solid #EEEEEE;
}

#menu_sub li {
	display: inline;
}


/*ナビメニュー（メインメニューの右上にある小さなメニュー）
------------------------------------------------------------------------------------------*/
#nav {
	position: absolute;
	top: 32px;
	right: 4px;
	line-height: 21px;
	padding-left: 50px;
	font-size: 14px;
}
#nav li {
	float: left;
	width: 310px; /*IE7のメイリオフォントだと8em（8文字）分にしか表示されないので注意*/
	overflow: hidden;
	height: 60px;
}
#nav li a {
	color: #999999;
	text-decoration: none;
	background: url(../img/arrow1.gif) no-repeat left center;
	padding-left: 13px;
}
#nav a:hover {
	color: #BB000F;
}


/*メインコンテンツ（釘ﾉ変更の必要なし）
------------------------------------------------------------------------------------------*/
#main {
	float: left;
	width: 546px;
	display: inline;
	margin-left: 15px;
	margin-top: 15px;
	padding-bottom: 40px;
}

#space {
	margin-top: 20px;
}
/*サブコンテンツ
------------------------------------------------------------------------------------------
■右側コンテンツの見出しは「#sub h3」で設定します。背景色は「background: #EEEEEE;」で指定。
　上下のラインは「border-top」と「border-bottom」で設定。
「letter-spacing」というのは文字間隔の事で、文字同士の隙間を0.2文字ずつ空けて表示させています。
------------------------------------------------------------------------------------------*/
#sub {
	float: right;
	width: 264px;
	margin-top: 15px;
	padding-bottom: 9999px;
	margin-bottom: -9999px;
	background-color: #eaeaea;
}

#sub h3 {
	font-size: 100%;
	background: #f0bf00;
	letter-spacing: 0.2em;
	text-align: center;
	border-top: 1px dotted #d6d6d6;
	border-bottom: 1px dotted #d6d6d6;
}

#tbl_access {
	width: 243px;
	margin:-10px 10px 10px;
}


/*フッター（釘ﾉ変更の必要なし）
------------------------------------------------------------------------------------------*/
#footer {
	color: white;
	clear: both;
	width: 100%;
	line-height: 1.5em;
	text-align: center;
	font-size: 13px;
	background: #000000;
	padding: 20px 0px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	position: relative;
}
/*スライドショー
------------------------------------------------------------------------------------------*/
#topVisual {
clear: both;
width: 546px;
height: 300px;
margin-bottom: 10px;
border: 1px solid gray;
}

#menu {
  /*width:850px;*/
  padding:0;
  margin:0;
  list-style-type: none;
}
#menu li {
  width:14.2%;
  float:left;
  padding:0;
  margin:0;
  text-align:center;
}
#menu li a {
  width:auto;
  color:#fff;
  font-size:12px;
  font-weight:bold;
  text-shadow:0 -1px 0px #333,0 1px 0px #555;
  padding:10px 0;
  text-decoration:none;
  display:block;
  background:#666;
  background-image: -moz-linear-gradient(top, #888 0%, #777 50%, #666 50%, #777 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #888), color-stop(0.50, #777), color-stop(0.50, #666), color-stop(1, #777));
  border-left:1px solid #444;
  box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
			 -1px 0px 0px rgba(225,225,225,0.3) inset,
			  0px 1px 1px rgba(0,0,0,0.1) inset,
			  0px -1px 1px rgba(0,0,0,0.3) inset,
			  0px 1px 3px #666;
}
#menu li:first-child a{
  border-left:0px;
  border-radius:5px 0 0 5px;
  border-left:0;
  box-shadow:-1px 0px 0px rgba(225,225,225,0.3) inset,
			  0px 1px 1px rgba(0,0,0,0.1) inset,
			  0px -1px 1px rgba(0,0,0,0.3) inset,
			  0px 1px 3px #666;
}
#menu li:last-child a{
  border-radius:0 5px 5px 0;
  box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
			  0px 1px 1px rgba(0,0,0,0.1) inset,
			  0px -1px 1px rgba(0,0,0,0.3) inset,
			  0px 1px 3px #666;
}
#menu li a:hover {
  background:#555;
  background-image: -moz-linear-gradient(top, #555 0%, #444 50%, #333 50%, #444 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555), color-stop(0.50, #444), color-stop(0.50, #333), color-stop(1, #444));
  box-shadow: 1px 0px 0px rgba(225,225,225,0) inset,
			 -1px 0px 0px rgba(225,225,225,0) inset,
			  0px 1px 1px rgba(0,0,0,0.1) inset,
			  0px -1px 1px rgba(0,0,0,0.3) inset,
			  0px 1px 3px #666;
}
#link{
	padding-top: 50px;
	padding-left: 10px;
	line-height: 19pt;
}

#link li { margin-bottom: 15px;}

#link a:link { color: #0000ff; }
#link a:visited { color: #000080; }
